.TH GPIV_T-CORR 1 "19 Januari 2005"
.SH NAME
gpiv_t-corr \- calculates the Eulerian correlation from a series of
PIV data sets
.SH SYNOPSIS

\fBgpiv_t-corr\fP 
[\fB-h\fR | \fB--help\fR] 
[\fB-p\fR | \fB--print\fR] 
[\fB-v\fR | \fB--version\fR] 
[\fB-f\fR | \fB--file_first\fR \fIN\fR]  
[\fB-l\fR | \fB--file_last\fR \fIN\fR]
[\fB-x\fR | \fB--point_x\fR \fIF\fR] 
[\fB-y\fR | \fB--point_y\fR \fIF\fR] 
\fIfile_basename\fR

\fP

.SH DESCRIPTION

\fBgpiv_t-corr\fP calculates the Eulerian correlation from a series of
PIV data sets.

The parameters may be defined by the command line options as explained
below.

.SH Options 
\fB-h\fR | \fB--help\fR
On-line help.
.TP
\fB-p\fR | \fB--print\fR
Prints parameters to stdout.
.TP
\fB-v\fR | \fB--version\fR
Print version information on standard output, then exits successfully.
.TP
\fB-f\fR | \fB--file_first\fR \fIN\fR
First file number of the series (default: 0).
.TP
\fB-l\fR | \fB--file_last\fR \fIN\fR
Last file number of the series (default: 0).
.TP
\fB-x\fR | \fB--point_x\fR \fIF\fR
X-position of data set to be analysed (default: 0.0).
.TP
\fB-y\fR | \fB--point_y\fR \fIF\fR
Y-position of data set to be analysed (default: 0.0).
.TP
\fIfile_basename\fR
File _basename of a numbered series of PIV data sets.

.SH SEE ALSO
gpivtools


.SH AUTHOR
Gerber Van der Graaf

